@charset "utf-8";

body {
	background-color: #CEE0D6;
	margin: 0;
	padding: 0;
	background-image: url(/images/bg_page.png);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body * {
	font-size: 100%;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	padding-top:0px;
	color: #373737;
	margin-top: 0em;
	margin-bottom: 0.8em;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 0em;
	margin-bottom: 0.7em;
	font-weight: normal;
}
h1, #content .textbox h1 a {
	font-family: "Abel", Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #1e9b7e;
	margin-bottom: 6px;
}
h2 {
	font-family: "Abel", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #1e9b7e;
}
h3, .titel {
	font-family: "Abel", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #1E9B7E;
}
h4 {
	font-size: 14px;
	line-height: 14px;
}
h5 {
	font-size: 12px;
	line-height: 12px;
}
h6 {
	font-size: 10px;
	line-height: 10px;
}
.bold {
	font-weight: bold;
}
.rood {
	color: RED;
	font-size: 16px;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 960px;
}
#header {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 960px;
	padding-top: 0px;
	height: 192px;
	background-image: url(/images/bg_header.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#header_content {
	margin-left: 20px;
	margin-top: 27px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ffffff;
	width: 930px;
	padding-top: 0px;
	height: 118px;
}
#logowrap {
	display: block;
	float: left;
	height: 106px;
	width: 150px;
}
#logowrap img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header_content #headerimg {
	float: right;
}
#serviceswrap {
	margin-left: 20px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 930px;
	padding-top: 0px;
	height: 27px;
}
#breadcrumbs {
	text-align: left;
	display: block;
	float: left;
	height: 25px;
	width: 700px;
	overflow: hidden;
	padding-left: 10px;
	padding-top: 1px;
}
#breadcrumbs, #breadcrumbs a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 26px;
	color: #ffffff;
}

#breadcrumbs a {
	text-decoration: underline;
}
#breadcrumbs a:hover {
	text-decoration: none;
}
#searchwrap {
	display: block;
	float: right;
	width: 174px;
	height: 22px;
	margin-right: 28px;
	padding-top: 4px;
	overflow: hidden;
}
#searchwrap a {
	background-image: url(/images/bg_search_button.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	float: left;
	height: 19px;
	width: 25px;
	line-height: 19px;
}
#searchinputwrap {
	background-image: url(/images/bg_search.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 19px;
	width: 149px;
	margin: 0px;
}
.searchinput {
	background: none;
	border: none;
	float: left;
	height: 17px;
	width: 144px;
	display: block;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
}
#contentwrap {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ffffff;
	width: 960px;
	padding-top: 0px;
	height: auto;
	background-image: url(/images/bg_content.png);
	padding-bottom: 36px;
	background-repeat: repeat-y;
	background-position: left top;
}
#menu  {
	margin-left: 20px;
	margin-top: 2px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 152px;
	padding-top: 0px;
	height: auto;
}
#content {
	margin-left: 20px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 524px;
	padding-top: 0px;
	height: auto;
}
#content div.textbox {
	float: left;
	width: 100%;
	padding-bottom: 2px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #f3f3f3;
	margin-bottom: 7px;
}
#content .introheader {
	font-size: 28px;
	line-height: 28px;
	color: #572381;
	margin-bottom: 1em;
}
#content .introp {
	margin-bottom: 30px;
	font-size: 15px;
	line-height: 19px;
}
#content .subheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 15px;
	text-transform: uppercase;
	color: #6b6b6b;
	letter-spacing: 0.5em;
}
#content .textbox h1 a{
	color: #1E9B7E;
	text-decoration: none;
}
#content .textbox h1 a:hover {
	color: #572381;
}

#content .textbox p a, #content .textbox a {
	color: #572381;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
#content .textbox .readonlink  {
	font-size: 9px;
	text-transform: uppercase;
	line-height: 17px;
	display: block;
	float: left;
	margin-top: -5px;
	margin-bottom: 0.7em;
}
#content .textbox p a:hover, #content .textbox a:hover {
	text-decoration: none;
}
#content .streamer {
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 0.2em;
	margin-top: 0.6em;
}
#content p a {
	color: #572381;
	text-decoration: underline;
}
#content p a:hover {
	text-decoration: none;
}
#content p span[style] {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
}

#content #share_like_wrap {
	clear: both;
	float: left;
	height: auto;
	width: 524px;
	margin-top: 12px;
	display: block;
}
#content #share_like_wrap span {
	display: block;
	float: right;
	margin-left: 10px;
}
#rightcol {
	margin-top: 12px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 170px;
	padding-top: 0px;
	height: auto;
	margin-right: 39px;
}
#rightcol div.rightcol_txtbox {
	display: inline;
	float: left;
	width: 170px;
	padding-bottom: 12px;
}
#rightcol h2 {
	margin-bottom: 0.4em;
	margin-top: 0.5em;
}
#rightcol p {
	font-size: 11px;
	line-height: 15px;
	color: #373737;
}
#rightcol p a {
	color: #572381;
	text-decoration: underline;
}
#rightcol ul.rightcollinklist {
	list-style-type: disc;
	margin-top: 9px;
	padding-left: 12px;
	margin-bottom: 6px;
}
#rightcol .rightcollinklist li a , #rightcol .rightcollinklist li{
	font-size: 11px;
	line-height: 15px;
	color: #572381;
	text-decoration: none;
}
#rightcol .rightcollinklist li a:hover {
	text-decoration: underline;
}
#rightcol a.agendaitem {
	text-decoration: none;
}
#rightcol a.agendaitem:hover {
	text-decoration: underline;
}
#rightcol p.socialheader {
	text-align: center;
	font-size: 15px;
	color: #572381;
}
#socialbuttonwrap {
	float: left;
	width: 162px;
	padding-left: 8px;
}
#socialbuttonwrap a {
	float: left;
	height: 28px;
	width: 28px;
	padding-right: 5px;
	padding-left: 5px;
}
#socialbuttonwrap a img {
	border-width: 0px;
	border: none;
	filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
	-webkit-opacity: 0.5;
}

#socialbuttonwrap a img:hover {
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	filter: alpha(opacity=100); /* internet explorer */
	-khtml-opacity: 1.0;      /* khtml, old safari */
	-moz-opacity: 1.0;       /* mozilla, netscape */
	-o-opacity: 1.0;       /* opera */
	opacity: 1.0;           /* fx, safari, opera */
	-webkit-opacity: 1.0;
}



#footer {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 960px;
	padding-top: 0px;
	height: 93px;
	background-image: url(/images/bg_footer.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#footer, #footer p, #footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#footer a {
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}
#footer_right {
	margin-right: 32px;
	margin-top: 16px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 184px;
	padding-top: 0px;
	height: 38px;
}
#footer_right, #footer_right a {
	text-decoration:none;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
}
#footer_right a:hover {
	color: #572381;
	text-decoration: underline;
}
#footerlinks {
	margin-right: 32px;
	margin-top: 21px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 524px;
	padding-top: 0px;
	height: 42px;
}
#footerlinks, #footerlinks a {
	color: #f3f3f3;
}
#footerlinks a {
	text-decoration: underline;
}
#footerlinks a:hover {
	text-decoration: none;
}

.spamvalidate {
	display: none;
}